Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Problema background color e text color #95

Closed
marcosiino opened this issue Jun 18, 2015 · 12 comments

Comments

Projects
None yet
3 participants
@marcosiino
Copy link

commented Jun 18, 2015

Ciao, ho installato il tuo plugin su circa un centinaio di siti prima che implementavi la possibilità di scegliere il colore di sfondo e il colore del testo nel banner dell'informativa e tutto funzionava correttamente. Adesso, dopo aver aggiornato il plugin su parecchi siti, mi ritrovo il banner con sfondo trasparente che quindi praticamente risulta illeggibile. A quanto pare dopo aver aggiunto la possibilità di modificare queste proprietà, non hai lasciato dei valori di default, e nel caso in cui un utente aggiorna il plugin nel CSS non viene specificato un valore di default per la proprietà background-color e color e quindi il banner si vede malissimo. Puoi per favore impostare dei colori di default nel caso in cui non sono stati selezionati dopo l'aggiornamento del plugin ? L'ideale sarebbe sfondo nero e testo bianco.

Il problema è che adesso mi tocca, come minimo riaggiornare il plugin su tutti i 100 siti dove l'ho installato prima di questa modifica :( oppure impostare manualmente il colore di sfondo e del testo.

Grazie.

@FabrizioReder

This comment has been minimized.

Copy link

commented Jun 19, 2015

Ciao, stesso problema qui: www.italiapokertube.com. In più, non funziona l'accettazione via scroll o continuazione navigazione. I cookie invece vengono bloccati alla perfezione. ;) Qualche idea per la soluzione?

In ogni caso complimenti e grazie per l'ottimo lavoro! ;)

@overclokk

This comment has been minimized.

Copy link
Contributor

commented Jun 21, 2015

@marcosiino @FabrizioReder sui siti in cui ho provato funzionava correttamente, il valore di default era impostato e non ho avuto questo problema, comunque faro subito dei test per capire meglio cosa possa essere successo.

Grazie

@overclokk overclokk added the bug label Jun 21, 2015

@marcosiino

This comment has been minimized.

Copy link
Author

commented Jun 21, 2015

OK grazie!

Il giorno dom 21 giu 2015 11:43 Enea notifications@github.com ha scritto:

@marcosiino https://github.com/marcosiino @FabrizioReder
https://github.com/FabrizioReder sui siti in cui ho provato funzionava
correttamente, il valore di default era impostato e non ho avuto questo
problema, comunque faro subito dei test per capire meglio cosa possa essere
successo.

Grazie


Reply to this email directly or view it on GitHub
#95 (comment)
.

@overclokk overclokk added this to the Version 2.2.x milestone Jun 22, 2015

@overclokk

This comment has been minimized.

Copy link
Contributor

commented Jun 24, 2015

@marcosiino prova la nuova versione 2.2.0 e dimmi se il problema è risolto

@marcosiino

This comment has been minimized.

Copy link
Author

commented Jun 24, 2015

Il problema è che ormai ho reimpostato manualmente i colori su quasi tutti
i siti, dovrei vedere se è rimasto qualche sito con la vecchia versione del
plugin in cui non ho ancora reimpostato i colori, e aggiornarlo alla nuova
versione per vedere se vengono messi dei colori di default, nei prossimi
giorni provo e ti faccio sapere :)

Grazie mille intanto!

Il giorno mer 24 giu 2015 23:05 Enea notifications@github.com ha scritto:

@marcosiino https://github.com/marcosiino prova la nuova versione 2.2.0
e dimmi se il problema è risolto


Reply to this email directly or view it on GitHub
#95 (comment)
.

@overclokk

This comment has been minimized.

Copy link
Contributor

commented Jun 24, 2015

@marcosiino mi spiace non essere riuscito ad aggiornare in tempo ma in questa versione c'è stato molto lavoro dietro e poi anche causa lavoro e Web Marketing Festival ho fatto il possibile.

@marcosiino

This comment has been minimized.

Copy link
Author

commented Jun 25, 2015

Figurati, ci mancherebbe, è già tanto che ci hai risparmiato tempo
sviluppando questo plugin :)

Il giorno gio 25 giu 2015 00:29 Enea notifications@github.com ha scritto:

@marcosiino https://github.com/marcosiino mi spiace non essere riuscito
ad aggiornare in tempo ma in questa versione c'è stato molto lavoro dietro
e poi anche causa lavoro e Web Marketing Festival ho fatto il possibile.


Reply to this email directly or view it on GitHub
#95 (comment)
.

@overclokk

This comment has been minimized.

Copy link
Contributor

commented Jun 25, 2015

👍

@marcosiino

This comment has been minimized.

Copy link
Author

commented Jun 25, 2015

Ho provato ad aggiornare un sito e installando la nuova versione del tuo
plugin mi dice che richiede PHP 5.3, hai fatto questa modifica recentemente
nell'ultimo update? Non è possibile usare una versione inferiore di PHP
(alcuni server non posso updatarli al momento a PHP 5.3)

Il giorno gio 25 giu 2015 13:57 Enea notifications@github.com ha scritto:

[image: 👍]


Reply to this email directly or view it on GitHub
#95 (comment)
.

@overclokk

This comment has been minimized.

Copy link
Contributor

commented Jun 25, 2015

Il plugin prima supportava dalla 5.4 in su e con questo aggiornamento l'abbiamo portata alla 5.3.26 quindi abbiamo aumentato il supporto a versioni precedenti, mai supportate versioni precedenti la 5.3

@marcosiino

This comment has been minimized.

Copy link
Author

commented Jun 25, 2015

Strano, forse non mi ero accorto di quell'errore prima allora, ok grazie!

Il giorno gio 25 giu 2015 17:02 Enea notifications@github.com ha scritto:

Il plugin prima supportava dalla 5.4 in su e con questo aggiornamento
l'abbiamo portata alla 5.3.26 quindi abbiamo aumentato il supporto a
versioni precedenti, mai supportate versioni precedenti la 5.3


Reply to this email directly or view it on GitHub
#95 (comment)
.

@overclokk

This comment has been minimized.

Copy link
Contributor

commented Jun 25, 2015

Strano perché con versioni precedenti mandava in errore il sito.

@overclokk overclokk closed this Jun 26, 2015

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
You can’t perform that action at this time.